Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.antlr.java
Class Groovifier

Field Summary
`String` | `currentClassName`
`def` | `tokenNames`

Constructor Summary
`Groovifier(def tokenNames)`

Method Summary
`void` | `visitClassDef(GroovySourceAST t, int visit)`
`void` | `visitDefault(GroovySourceAST t, int visit)`

Constructor Detail

### Groovifier

    public Groovifier(def tokenNames)

Method Detail

### visitClassDef

    public void visitClassDef(GroovySourceAST t, int visit)

### visitDefault

    public void visitDefault(GroovySourceAST t, int visit)